{
  "base_negative": "low quality, worst quality, bad anatomy, blurry, text, watermark",
  "base_positive": "masterpiece, best quality, anime, comics, crisp lines, vibrant, glossy, high fidelity, bold style",
  "cfg": 5,
  "checkpoint_name": "maturacomix_boost.safetensors",
  "checkpoint_path": "Illustrious/maturacomix_boost.safetensors",
  "sampler_name": "dpmpp_3m_sde_dynamic_eta",
  "scheduler": "karras",
  "steps": 30,
  "vae": "sdxl_vae.safetensors"
}